------------------------------------------------------
-- localization.lua
-- English strings by default, localizations override with their own.
------------------------------------------------------

FGO_FOUND_IN_HEADER = "Mined/prospected from:";
FGO_FOUND_ONLY_IN_FORMAT = "Mined/prospected only from %s";
FGO_LINK_FOUND_IN_HEADER_FORMAT = "%s is mined/prospected from:";
FGO_LINK_FOUND_ONLY_IN_FORMAT = "%s is mined/prospected only from %s.";

FGO_COPPER = "Copper";
FGO_TIN = "Tin";
FGO_SILVER = "Silver";
FGO_GOLD = "Gold";
FGO_IRON = "Iron";
FGO_TRUESILVER = "Truesilver";
FGO_MITHRIL = "Mithril";
FGO_DARKIRON = "Dark Iron";
FGO_ZG_THORIUM = "Hakkari Thorium";
FGO_THORIUM = "Thorium";
FGO_RICH_THORIUM = "Rich Thorium";

FGO_FEL_IRON = "Fel Iron";
FGO_ADAMANTITE = "Adamantite";
FGO_RICH_ADAMANTITE = "Rich Adamantite";
FGO_KHORIUM = "Khorium";



if ( GetLocale() == "deDE" ) then

FGO_FOUND_IN_HEADER = "Kann gefunden werden in:";
FGO_FOUND_ONLY_IN_FORMAT = "Nur in %svorkommen zu finden.";
FGO_LINK_FOUND_IN_HEADER_FORMAT = "%s kann gefunden werden in:"; 
FGO_LINK_FOUND_ONLY_IN_FORMAT = "%s kann nur in %svorkommen gefunden werden.";

FGO_COPPER = "Kupfer";
FGO_TIN = "Zinn";
FGO_SILVER = "Silber";
FGO_GOLD = "Gold"; 
FGO_IRON = "Eisen";
FGO_TRUESILVER = "Echtsilber";
FGO_MITHRIL = "Mithril";
FGO_DARKIRON = "Dunkeleisen";
FGO_ZG_THORIUM = "Hakkari Thorium";
FGO_THORIUM = "Thorium"; 
FGO_RICH_THORIUM = "Reiches Thorium";

FGO_FEL_IRON = "Teufelseisen";
FGO_ADAMANTITE = "Adamantit";
FGO_RICH_ADAMANTITE = "Reiches Adamantit";
FGO_KHORIUM = "Khorium";

end

if ( GetLocale() == "frFR" ) then

FGO_FOUND_IN_HEADER = "Minage ou prospection dans:";
FGO_FOUND_ONLY_IN_FORMAT = "Minage ou prospection uniquement dans %s";
FGO_LINK_FOUND_IN_HEADER_FORMAT = "%s est min\195\169 ou prospect\195\169 dans:";
FGO_LINK_FOUND_ONLY_IN_FORMAT = "%s est min\195\169 ou prospect\195\169 uniquement dans %s";

FGO_COPPER = "Cuivre";
FGO_TIN = "Etain";
FGO_SILVER = "Argent";
FGO_GOLD = "Or";
FGO_IRON = "Fer";
FGO_TRUESILVER = "Vrai-argent";
FGO_MITHRIL = "Mithril";
FGO_DARKIRON = "Sombrefer";
FGO_ZG_THORIUM = "Thorium hakkari";
FGO_THORIUM = "Thorium";
FGO_RICH_THORIUM = "Thorium (riche)";

FGO_FEL_IRON = "Gangrefer";
FGO_ADAMANTITE = "Adamantite";
FGO_RICH_ADAMANTITE = "Adamantite (riche)";
FGO_KHORIUM = "Khorium";

end

if ( GetLocale() == "koKR" ) then

FGO_FOUND_IN_HEADER = "채광 가능 광맥:";
FGO_FOUND_ONLY_IN_FORMAT = "%s 광맥에서만 채광 가능";
FGO_LINK_FOUND_IN_HEADER_FORMAT = "%s - 다음 광맥에서 채광 가능:";
FGO_LINK_FOUND_ONLY_IN_FORMAT = "%s - %s 광맥에서만 채광 가능";

FGO_COPPER = "구리";
FGO_TIN = "주석";
FGO_SILVER = "은";
FGO_GOLD = "금";
FGO_IRON = "철";
FGO_TRUESILVER = "진은";
FGO_MITHRIL = "미스릴";
FGO_DARKIRON = "검은 무쇠";
FGO_ZG_THORIUM = "학카리 토륨";
FGO_THORIUM = "토륨";
FGO_RICH_THORIUM = "풍부한 토륨";

end
