------------------------------------------------------
-- Gemologist_ItemInfo.lua
-- Based on info from http://wow.allakhazam.com
------------------------------------------------------
-- LOCALIZATION: nothing locale-specific here (the recipe names are all in comments)
------------------------------------------------------

FGO_ItemInfo = {

	[774]	= { "FGO_COPPER" },												-- Malachite
	[818]	= { "FGO_COPPER" },												-- Tigerseye
	[1206]	= { "FGO_TIN", "FGO_SILVER" },									-- Moss Agate
	[1210]	= { "FGO_COPPER", "FGO_TIN", "FGO_SILVER" },					-- Shadowgem
	[1529]	= { "FGO_TIN", "FGO_IRON", "FGO_GOLD" },						-- Jade
	[1705]	= { "FGO_TIN", "FGO_SILVER", "FGO_IRON", "FGO_GOLD" },			-- Lesser Moonstone
	[3864]	= { "FGO_IRON", "FGO_GOLD", "FGO_MITHRIL", "FGO_TRUESILVER" },  -- Citrine
	[7909]	= { "FGO_IRON", "FGO_MITHRIL", "FGO_TRUESILVER" },				-- Aquamarine
	[7910]	= { "FGO_MITHRIL", "FGO_TRUESILVER", "FGO_THORIUM" },			-- Star Ruby
	[9262]	= { "FGO_MITHRIL", "FGO_THORIUM" },								-- Black Vitriol
	[11382]	= { "FGO_DARKIRON" },											-- Blood of the Mountain
	[11754]	= { "FGO_DARKIRON" },											-- Black Diamond
	[19774]	= { "FGO_ZG_THORIUM" },											-- Souldarite
	[12361]	= { "FGO_THORIUM" },											-- Blue Sapphire
	[12800]	= { "FGO_THORIUM" },											-- Azerothian Diamond
	[12364]	= { "FGO_THORIUM" },											-- Huge Emerald
	[12799]	= { "FGO_THORIUM" },											-- Large Opal
	[12363]	= { "FGO_RICH_THORIUM" },										-- Arcane Crystal
	
	-- Burning Crusade content
	[21929]	= { "FGO_FEL_IRON", "FGO_ADAMANTITE", "FGO_KHORIUM" },			-- Flame Spessarite
	[23077]	= { "FGO_FEL_IRON", "FGO_ADAMANTITE", "FGO_KHORIUM" },			-- Blood Garnet
	[23079]	= { "FGO_FEL_IRON", "FGO_ADAMANTITE", "FGO_KHORIUM" },			-- Deep Peridot
	[23107]	= { "FGO_FEL_IRON", "FGO_ADAMANTITE", "FGO_KHORIUM" },			-- Shadow Draenite
	[23112]	= { "FGO_FEL_IRON", "FGO_ADAMANTITE", "FGO_KHORIUM" },			-- Golden Draenite
	[23117]	= { "FGO_FEL_IRON", "FGO_ADAMANTITE", "FGO_KHORIUM" },			-- Azure Moonstone

	[23437]	= { "FGO_RICH_ADAMANTITE", "FGO_KHORIUM" },						-- Talasite
	[23439]	= { "FGO_RICH_ADAMANTITE", "FGO_KHORIUM" },						-- Noble Topaz
	[23436]	= { "FGO_RICH_ADAMANTITE", "FGO_KHORIUM" },						-- Living Ruby
	[23440]	= { "FGO_RICH_ADAMANTITE", "FGO_KHORIUM" },						-- Dawnstone
	[23438]	= { "FGO_RICH_ADAMANTITE", "FGO_KHORIUM" },						-- Star of Elune
	[23441]	= { "FGO_RICH_ADAMANTITE", "FGO_KHORIUM" },						-- Nightseye
	
};
